@charset "UTF-8";
/*************
  font
*************/
@font-face {
	font-family: 'BAUHS93';
    src: url('../common/bauhs93-webfont.eot');
    src: url('../common/bauhs93-webfont.eot?#iefix') format('embedded-opentype'),
url('../common/bauhs93-webfont.ttf') format('truetype');
}

/*************
  reset
*************/
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, address, em, img, small, strong, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, figcaption, footer, header, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
}

ol, ul {
  list-style: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
display:none;
}

img {
  border: none;
  vertical-align: bottom;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*************
  basic
*************/
body {
  background-color: #fff;
  color: #000;
  font-size: 88%;
  font-family: "メイリオ", Meiryo, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: #000;
  text-decoration: underline;
}

a:link {
  color: #000;
  text-decoration: underline;
}

a:visited {
  color: #000;
}

a:hover {
  text-decoration: none;
}

a:active {
  color: #000;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

/*************
  common
*************/
.wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.main {
  position: relative;
  z-index: 2;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 30px;
  width: 100%;
}

.ad-wrap {
  position: relative;
  display: inline;
}
figure.ad-box a{
	display:block;
  position: relative;
  margin-bottom:20px;
}
figure.ad-box a::after,
.ad-wrap::after {
  position: absolute;
  bottom: -13px;
  left: 0;
  width: 36px;
  height: 13px;
  background: url(/assets/img/1st/pc/pr.png) no-repeat left top;
  content: '';
}
figure.ad-box figcaption a{
	color:#fff;
}
figure.ad-box figcaption a::after{
	display:none;
}
.ad-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 14px;
  padding: 10px;
  width: 100%;
  background-color: rgba(0,0,0,.4);
}

.ad-box.half {
  float: left;
  margin-right: 6px;
  width: 322px;
}

.ad-box.half:nth-of-type(2n) {
  margin-right: 0;
}

.ad-box ul {
  padding: 10px;
}

.ad-box li {
  margin-bottom: 8px;
}

.ad-box li:last-child {
  margin-bottom: 0;
}

.ad-box li a {
  color: #fff;
}

.ad-box .ad-wrap {
  display: block;
  margin-bottom: 20px;
}

.ad-box figcaption {
  color: #fff;
}
/*----pickup----*/
.top-pickup-wrap{
	width:958px;
	max-height:385px;
	margin:0 auto 56px;
	padding:119px 30px 20px 10px;
	background: url(/assets/img/1st/pc/top_pickup_bg.png) no-repeat left top;
	border-radius:11px;
}
.top-pickup-wrap .top-pickup-inner{
	width:278px;
	padding:10px 10px 15px;
	float:left;
	margin-left:20px;
	background:#5d5d5d url(/assets/img/1st/pc/bg_pickup_inner.png);
	border-radius:8px;
	color:#fff;
}
.top-pickup-wrap .top-pickup-inner h2{
		font-size:1.28em;
		margin-bottom:10px;
		text-align:center;
}
.top-pickup-wrap .top-pickup-inner h2 a,
.top-pickup-wrap .top-pickup-inner ul li a{
	color:#fff;
}
.section-title,
.section-title .h1-link{
  position: relative;
  padding-top: 74px;
  background-position: center top;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 240%;
  line-height: 1;
}

.section-title a.h1-link{
	display:inline-block;
	font-size:100%;
}
.section-title span {
  display: block;
  font-weight: normal;
  font-size: 58%;
  font-family: 'BAUHS93';
}

.more-link {
  display: block;
  margin: 0 auto;
  text-align:center;
  text-decoration: none !important;
}

.cf {
  width:100%;
} 

.cf::after {
 display: block;
 clear: both;
 content: "";
}

/* global-header */
.global-header {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 140px;
  background-color: #fff;
}

.header-inner {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding-top: 32px;
  width: 1000px;
  height: 140px;
}

.logo {
  float: left;
}

.header-inner-right {
  float: right;
  margin-top: 59px;
}

.header-inner-right p {
  display: inline-block;
  padding-top: 13px;
  font-size: 90%;
  line-height: 1;
}

.header-inner-right p span {
  margin: 0 3px;
  font-weight: bold;
  font-size: 110%;
}

.header-inner-right ul {
  float: right;
  margin-left: 7px;
}

.header-inner-right li {
  display: inline-block;
  margin-left: 5px;
  width: 150px;
  height: 32px;
  border: 1px solid #ff7900;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.header-inner-right li a {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 10px;
  width: 100%;
  height: 100%;
  color: #fff;
  text-align: center;
  text-decoration: none;
  line-height: 1;
}

.header-inner-right li.login {
  background-color: #ff7900;
}

.header-inner-right li.member a ,
.header-inner-right li.mypage a {
  color: #ff7900;
}

.header-inner-right li.mypage a img {
  position: relative;
  top: -1px;
  margin-right: 4px;
}

.header-inner-right li.parents {
  width: 87px;
  border-color: #eb9588;
  background-color: #eb9588;
}

.header-ad {
  position: absolute;
  top: 15px;
  right: 0;
}

/* what-today */
.what-today-box {
  position: relative;
  margin: 0 auto 75px;
  width: 1000px;
}

.today-header {
  float: left;
  margin-right: 20px;
  width: 290px;
  height: 30px;
  border: 1px solid #fff;
}

.today-header h1 {
  float: left;
  padding-top: 5px;
  width: 130px;
  color: #fff;
  text-align: center;
  font-size: 90%;
}

.today-header div {
  position: relative;
  float: left;
  width: 160px;
  height: 30px;
  background-color: #fff;
  text-align: center;
  font-weight: bold;
}

.today-header div .today-date {
  padding-top: 4px;
}

.today-header div span {
  position: absolute;
  top: 6px;
  width: 17px;
  height: 17px;
}

.today-header div span img {
  vertical-align: top;
}

.today-header div .today-prev {
  left: 7px;
}

.today-header div .today-next {
  right: 7px;
}

.today-desc {
  /*float: left;*/
  margin-top: 6px;
  padding-right:1.5em;
  /*width: 630px;*/
  color:#fff;
  display: inline-block;
}


.today-desc a {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  color: #fff;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.today-all {
  /*position: absolute;
  top: -4px;
  right: 0;*/
  display:inline-block;
  padding-top: 7px;
  width: 42px;
  height: 35px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #fff;
  text-align: center;
}

/* main-slide */
.main-slide {
  margin: 0 auto 30px;
  width: 1000px;
}

.slide-large {
  margin-bottom: 19px;
}

ul#slider {
	overflow:hidden;
	max-height:393px;
}

.slide-thumb {
  position: relative;
  margin: 0 auto;
  width: 980px;
  height: 80px;
}

.slide-thumb > a {
  position: absolute;
  top: 18px;
  width: 45px;
  height: 45px;
}

.slide-thumb .slide-prev {
  left: 0;
}

.slide-thumb .slide-next {
  right: 0;
}

.slide-thumb > ul {
  margin: 0 auto;
  width: 880px;
  /*height: 80px;*/
}

.slide-thumb > ul li {
  position: relative;
  float: left;
  /*margin-right: 13px;
  width: 203px;*/
  margin-right:10px;
  width: 168px;
}
.slide-thumb > ul li img{
	width:100%;
}

.slide-thumb > ul li:last-child {
  margin-right: 0;
}

.slide-thumb > ul li span {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 14px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.7);
  color: #fff;
  text-align: center;
  font-size:92.8%;
}
.slide-thumb > ul li span.three-lines{
	padding-top:10px;
}
.slide-thumb > ul li a:hover span ,
.slide-thumb > ul li a.active span {
  display: block;
}

/* top-ad */
.top-ad-wrap {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 1000px;
}

.top-ad-left {
  float: left;
  margin-bottom: 36px;
  width: 656px;
}

.top-ad-right {
  float: right;
  width: 322px;
}

.top-ad-arrow {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -25px;
  width: 50px;
  height: 30px;
}

.top-ad-wrap .first-ad-box {
	background-image:url('/assets/img/1st/pc/top_ad_bg.png');
	height:161px;
	width:656px;
	background-color:transparent;
}

.top-ad-wrap .first-ad-box ul {
	margin-top:65px;
	margin-left:20px;
}
.top-ad-wrap .first-ad-box li.pr-text a::before{
	content:'[PR]';
	margin-right:0.5em;
}
.top-ad-wrap .second-ad-box {
	background-image:url('/assets/img/1st/pc/top_ad_bg2.png');
	height:218px;
	background-color:transparent;
	margin-top:0px;
	padding-top:80px;
}

.top-ad-wrap .third-ad-box {
	background-image:url('/assets/img/1st/pc/top_ad_bg3.png');
	height:213px;
	background-color:transparent;
	margin-top:5px;
	padding-top:80px;
	margin-left:4px;
}

.top-ad-wrap .forth-ad-box {
	background-image:url('/assets/img/1st/pc/top_ad_bg4.png');
	height:396px;
	background-color:transparent;
	margin-top:5px;
	padding-top:70px;
}

/* activity */
.activity {
	margin: 0 auto 40px;
	display:none;
}

.activity .section-title {
  margin-bottom: 33px;
  background-image: url(/assets/img/1st/pc/activity_title_mark.png);
}

.activity-inner {
  position: relative;
  left: 50%;
  margin-left: -580px;
  width: 1160px;
  height: 198px;
}

.activity-inner > a {
  position: absolute;
  top: 90px;
}

.activity-inner .activity-prev {
  left: 0;
}

.activity-inner .activity-next {
  right: 0;
}

.activity-inner ul {
  margin: 0 auto;
  width: 1034px;
}

.activity-inner ul li {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 37px;
  padding-top: 46px;
  width: 320px;
  height: 165px;
  background: url(/assets/img/1st/pc/cloud.png) no-repeat left top;
  text-align: center;
}

.activity-inner ul li:last-child {
  margin-right: 0;
}

.activity-inner ul li time {
  display: block;
  margin-bottom: 12px;
  line-height: 1;
}

.activity-inner ul li p {
  margin-bottom: 24px;
  font-weight: bold;
}

.activity-inner ul li a {
  color: #ff7900;
  font-weight: bold;
  font-size: 113%;
}

/* question */
.question{
	min-height:980px;
}
.question .section-title .h1-link {
  margin-bottom: 33px;
  background-image: url(/assets/img/1st/pc/question_title_mark.png);
}

.tag-cloud {
  overflow: hidden;
  margin: 0 auto 34px;
  width: 833px;
}

.tag-cloud a {
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 5px 19px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #0193aa;
  color: #fff;
  text-decoration: none;
  font-size: 125%;
  line-height: 1;
}

.tag-cloud a.large {
  font-weight: bold;
  font-size: 157%;
}

.question .more-link {
	width:330px;
}

.question-inner {
  overflow: hidden;
  margin: 0 auto 55px;
  width: 1000px;
  min-height:200px;
}

.question-entry {
  float: left;
  margin: 0 0 10px 11px;
  width: 326px;
  height: 250px;
  background-color: #fff;
}

.question-entry header {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
  height: 162px;
}

.question-entry header div {
  float: left;
  margin-bottom: 18px;
  width: 100px;
  height: 100px;
}

.question-entry header div img {
  width: 100%;
}

.question-entry header h2 {
  float: right;
  margin-bottom: 15px;
  width: 183px;
  font-weight: bold;
  font-size: 100%;
  line-height: 160%;
}

.question-entry header p {
  clear: both;
  font-size: 75%;
}

.question-entry .category {
  display: block;
  padding-top: 8px;
  width: 100%;
  height: 20px;
  background: #0193aa url(/assets/img/1st/pc/question_category_bg.gif) no-repeat right top;
  color: #fff;
  text-align: center;
  line-height: 1;
}

.question-entry:first-child {
  margin-left: 0;
  height: 510px;
}

.question-entry:first-child header {
  height: 422px;
}

.question-entry:first-child header div {
  float: none;
  margin-bottom: 5px;
  width: 296px;
  height: 296px;
}

.question-entry:first-child header h2 {
  float: none;
  width: 100%;
  font-size: 125%;
  line-height: 150%;
}

.answer-box {
  overflow: hidden;
  height: 60px;
}

.answer-box > * {
  float: left;
}

.answer-box time {
  position: relative;
  margin-top: 1px;
  padding-left: 7px;
  width: 53px;
  height: 59px;
  border-right: 1px solid #999;
  font-size: 125%;
  font-family: "BAUHS93";
}

.answer-box time span {
  display: inline-block;
  letter-spacing: -2px;
  line-height: 1;
}

.answer-box time span:first-child {
  padding: 0 19px 11px 0;
  background: url(/assets/img/1st/pc/slash.gif) no-repeat right bottom;  
}

.answer-box time span:last-child {
  position: absolute;
  right: 5px;
  bottom: 3px;
  letter-spacing: -2.5px;
  font-size: 207%;
}

.answer-box p {
  padding-top: 12px;
  width: 155px;
  color: #0092aa;
}

.answer-box p span {
  display: inline-block;
}

.answer-box p span:first-child {
  position: relative;
  top: -2px;
  margin: 0 6px;
  padding: 0 2px;
  border: 1px solid;
}

.answer-box p span:last-child {
  width: 65px;
  text-align: center;
  font-weight: bold;
  font-size: 125%;
}

.answer-box a {
  display: block;
  padding: 23px 0 0 30px;
  width: 80px;
  height: 37px;
  background: #ff7900 url(/assets/img/1st/pc/question_link_arrow.gif) no-repeat 12px 23px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 100%;
  line-height: 1;
}

/* middle-ad */
.middle-ad {
  margin: 0 auto 127px;
  width: 966px;
  position:relative;
}

.middle-ad .bg {
	position:absolute;
	top:-60px;
	left:10px;
	z-index:-1;
}

.middle-ad .ad-wrap {
	margin-top:150px;
	margin-left:70px;
}
.middle-ad .ad-wrap a{
	display:block;
	width:768px;
	height:90px;
	border:1px solid #74AC00;
}
.middle-ad .ad-box {
	background:transparent;
}

.middle-ad p {
	z-index:9;
	color:#3a3a3a;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
}

/* news */

.news {
  margin: 0 auto 100px;
  width: 1000px;
  min-height:1300px
}

.news .section-title .h1-link{
  margin-bottom: 62px;
  background-image: url(/assets/img/1st/pc/top_news_title_mark.png);
}

.news .more-link {
  width:326px;
  z-index:2;
}

.news-inner {
  overflow: hidden;
  margin-bottom: 30px;
  min-height:200px;
}

.news-inner > div {
  float: left;
  margin-right: 11px;
  width: 326px;
}

.news-inner > div:last-child {
  margin-right: 0;
}

.news-inner a {
  text-decoration: none;
}

.news-inner a:hover {
  text-decoration: underline;
}

.news-inner article {
  margin-bottom: 6px;
  width: 326px;
  background-color: #fff;
}

.news-inner article header {
  padding: 15px 15px 20px;
}

.news-inner article time {
  display: block;
  margin-bottom: 14px;
  font-size: 75%;
}

.news-inner article h2 {
  font-size: 145%;
  line-height: 150%;
}

.news-inner article img + header h2 {
  font-size: 119%;
  line-height: 160%;
}

/* recommend */
.recommend {
  margin: 0 auto 28px;
  width: 630px;
}

.recommend .section-title {
  background-image: url(/assets/img/1st/pc/recomend_site_title_mark.png);
  margin-top:60px;
}

.recommend-wrap {
  overflow: hidden;
}

.recommend-box {
  float: left;
  margin-bottom: 42px;
  width: 300px;
}

.recommend-box:nth-child(2n) {
  float: right;
}
.recommend-box .ad-wrap{
	display: block;
	width:300px;
	border:1px solid #74AC00;
}

/* global-footer */
.global-footer {
  position: relative;
  z-index: 2;
  width: 100%;
  background-image: url(/assets/img/1st/pc/footer_bg1.gif);
  background-position: center top;
  background-repeat: no-repeat, repeat-x;
}

.footer-banner {
  margin-bottom: 34px;
  width: 100%;
  height: 217px;
  background-color: rgba(0,0,0,.3);
}

.footer-banner ul {
  margin: 0 auto;
  padding-top: 34px;
  width: 980px;
}

.footer-banner ul li {
  float: left;
  margin-right: 16px;
}

.footer-banner ul li:last-child {
  margin-right: 0;
}

.footer-inner {
  margin: 0 auto;
  padding-bottom: 280px;
  width: 920px;
  height: 633px;
}

.footer-inner h2 {
  margin-bottom: 16px;
  padding-top: 8px;
  height: 22px;
  background-color: #fff;
  text-align: center;
  font-size: 100%;
  line-height: 1;
}

.footer-inner a {
  color: #fff;
  text-decoration:  underline;
}

.footer-inner a:hover {
  text-decoration: none;
}

.footer-inner nav {
  float: left;
  margin: 0 40px 33px 0;
  width: 280px;
}

.footer-inner nav:nth-child(3) {
  margin-right: 0;
}

.footer-inner nav.last-child {
  float: none;
  clear: left;
  width: 100%;
}

.footer-inner nav li {
  margin-bottom: 5px;
}

.footer-inner nav li:last-child {
  margin-bottom: 0;
}

.footer-inner nav.last-child ul {
  margin-bottom: 10px;
}

.footer-inner nav.last-child li {
  display: inline-block;
  margin-right: 15px;
  padding-right: 15px;
  height: 14px;
  border-right: 1px solid #fff;
  line-height: 1;
}

.footer-inner nav.last-child li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

.footer-bottom {
  overflow: hidden;
  margin: 0 auto;
  padding: 17px 0;
  width:100%;
  background:#fff;f
}

.footer-bottom-inner {
	width:1000px;
	margin:auto;
}

.footer-bottom a {
	color:#000;
}


.copyright {
  float: left;
  font-size: 75%;
}

.footer-logo {
  position: relative;
  top: -4px;
  float: right;
  font-size: 75%;
}

/************+
  fixed-ele
*************/
/* menu-btn */
.menu-btn-box {
  position: fixed;
  top: 174px;
  right: 20px;
  z-index: 3;
  width: 80px;
}

.menu-btn {
  display: block;
  margin-bottom: 22px;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}

.menu-btn img ,
.menu-btn span {
  display: block;
}

.menu-btn img {
  margin-bottom: 4px;
}

.menu-btn span {
  text-align: center;
  text-shadow: 0px 0px 12px rgba(20,30,42,0.35);
  white-space: nowrap;
}

.close-btn {
  position: absolute;
  top: 30px;
  right: 20px;
}

/* menu-wrap */
.menu-wrap > input {
  display: none;
}

.menu-inner {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0 ,0 ,0 ,.9);
}

.menu-wrap > input:checked + .menu-inner {
  display: block;
}

/* global-nav */
.global-nav {
  margin: 75px auto 0;
  width: 730px;
  text-align: center;
}

.global-nav h2 {
  display: inline-block;
  margin-bottom: 72px;
  padding-left: 40px;
  background: url(/assets/img/1st/pc/gnav_title_bg.png) no-repeat left top;
  color: #fff;
  font-size: 188%;
  line-height: 1;
}

.global-nav li {
  float: left;
  margin: 0 27px 74px 0;
  width: 162px;
  height: 180px;
}

.global-nav li a {
  display: block;
  width: 100%;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 113%;
}

.global-nav li span {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto 16px;
  padding-top: 10px;
  width: 140px;
  height: 140px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: transparent;
}

.global-nav li:hover span {
  background-color: rgba(255, 255, 255, .35);
}

.global-nav li:nth-child(4n) {
  margin-right: 0;
}

.global-nav li:first-child img {
  margin-bottom: 5px;
}

/* search-nav */
.search-close-btn {
  position: absolute;
  top: 304px;
  right: 20px;
}

.search-nav {
  margin: 250px auto 0;
  width: 700px;
  text-align: center;
}

.search-nav h2 {
	color:#fff;
	font-size:188%;
	margin-top:30px;
}

.search-nav p {
	color:#fff;
	font-size:113%;
	margin-top:20px;
}

.search-nav form {
	margin-top:30px;
}

.search-nav input[type=text] {
	position:relative;
	width:500px;
	height:50px;
	padding:0px 10px;
	margin-right:-5px;
	font-size:113%;
	border:1px solid #ccc;
	box-sizing:border-box;
}
.search-nav input[type=image]{
	position: absolute;
}

/* back-top */
.back-top {
  position: fixed;
  right: 7px;
  bottom: 10px;
  z-index: 2;
  width: 106px;
  text-align: center;
}

.back-top img ,
.back-top a {
  display: block;
}

.back-top img {
  margin: 0 auto 13px;
}

.back-top a {
  color: #fff;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  font-weight: bold;
  font-size: 100%;
  line-height: 120%;
}

.bg-layer {
  position: absolute;
  top: 0px;
  left: 50%;
  z-index: -1;
  overflow: hidden;
  margin-left: -960px;
  width: 1920px;
  height: 100%;
  background: url(/assets/img/1st/pc/body_bg.jpg) no-repeat center top;
  background-size:contain;
}

.bg-layer img {
  position: absolute;
}



@-webkit-keyframes blink {
	0% { opacity: 0; }
	50% { opacity: 1; }
}
@-moz-keyframes blink {
	0% { opacity: 0; }
	50% { opacity: 1; }
}
@keyframes blink {
	0% { opacity: 0; }
	50% { opacity: 1; }
}


@-webkit-keyframes blink2 {
	0% { opacity: 0; }
	50% { opacity: 1; }
}
@-moz-keyframes blink2 {
	0% { opacity: 0; }
	50% { opacity: 1; }
}
@keyframes blink2 {
	0% { opacity: 0; }
	50% { opacity: 1; }
}


.bg-img1 { top: 168px; right: 336px;}
.bg-img2 { top: 277px; left: 210px;}
.bg-img3 { top: 648px;}
.bg-img4 { top: 976px;}
.bg-img5 { top: 1692px;}
.bg-img6 { right: 226px;}
.bg-img7 { top: 2182px;}
.bg-img8 { right: 217px;}
.bg-img9 { top: 2631px; right: -359px;}
.bg-img10 { top: 2935px; left: 250px;}

.bg-img11 {
	position: absolute;
	top: 3585px;
	left: -8px;
	z-index:2;
	-webkit-animation:blink2 1.5s ease-in-out infinite alternate;
	-moz-animation:blink2 1.5s ease-in-out infinite alternate;
	animation:blink2 1.5s ease-in-out infinite alternate;
}
.bg-img12 { top: 4286px; right: 200px;}
.bg-img13 {
	position: absolute;
	top: 4329px;
	right: 107px;
	z-index:2;
	-webkit-animation:blink 1s ease-in-out infinite alternate;
	-moz-animation:blink 1s ease-in-out infinite alternate;
	animation:blink 1s ease-in-out infinite alternate;
}


.bg-layer2 {
  position: absolute;
  top: 0px;
  left: 50%;
  overflow: hidden;
  margin-left: -960px;
  width: 1920px;
  height: 100%;
}

.bg-layer2 img {
  position: absolute;
}

a {
	z-index:9999 !important;
}

/*読み込みヘッダ非表示*/
#new-header,
#new-footer{
	display:none;
}
/*clearfix*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
